Results 1 to 3 of 3

Thread: gpsd?

  1. #1
    Member
    Join Date
    Jan 2007
    Posts
    117

    Default gpsd?

    i noticed gpsd isnt installed and i cant get it to compile due to the error below. anyone have the module for it or know of a fix for the compile issue? google was of no help.



    In file included from xgpsspeed.c:12:
    /usr/include/Xm/XmStrDefs.h:38: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'extern'
    make[1]: *** [xgpsspeed.o] Error 1
    make[1]: Leaving directory `/root/gpsd-2.30'
    make: *** [all] Error 2

  2. #2
    Member
    Join Date
    Jun 2007
    Posts
    218

    Default

    This isn't the latest version but it may hold you over. Just have to convert it, mo2lzm.

    http://slax.hosting4p.com/modules.ph...1398&name=GPSd

  3. #3
    Member
    Join Date
    Jan 2007
    Posts
    117

    Default

    thanks but i forgot about the package manager. i had to do some tinkering with it to actually work but it installed gpsd for me.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •